SoVRMLAnchor.h(3)

NAME
SoVRMLAnchor.h

SYNOPSIS

#include <Inventor/VRMLnodes/SoVRMLParent.h>
#include <Inventor/nodes/SoSubNode.h>
#include <Inventor/fields/SoMFString.h>
#include <Inventor/fields/SoSFString.h>
#include <Inventor/fields/SoSFVec3f.h>

  Classes
class SoVRMLAnchor
The SoVRMLAnchor class is used for linking to other URL resources.

  Typedefs
typedef void SoVRMLAnchorCB(const SbString &, void *, SoVRMLAnchor *)

Author

Generated automatically by Doxygen for Coin from the source code.